/*
    使用プログラム
    MASTER720Search.asp     単位変換マスタ画面
*/


/*----------------------------------------
 *【得意先別商品単価メンテ画面】
 *---------------------------------------*/
/****各テキストボックス項目定義****/
/*商品名称*/
.MASTER720-shohin_nm-width {
    width: 460px;
}

/****各ラベル項目定義****/
.MASTER720-lbl-shohin_nm {
    width: 480px;
}

/*----------------------------------------
 *【得意先別商品単価メンテ画面】
 *---------------------------------------*/
/* ヘッダーテーブル(検索条件) */

/*ボタン定義*/
.MASTER720-btn_area {
    width: 1208px;
}

/******************************************
 *【得意先別商品単価メンテ画面】-明細エリア定義
 ******************************************/

/*一覧サイズ定義*/
/* 一覧エリア */
.MASTER720-div-search {
    max-height: 596px;
}
/* 一覧見出し */
.MASTER720-tbl-search_th {
    margin-bottom: 0px;
}

/* 一覧明細部 */
.MASTER720-tbl-search {
    width:1280px;
    max-height: 513px;
    overflow-y: auto;
    display: block;
    margin-top: 0px;
}
/* 一覧明細部の二段用 縞模様 */
.MASTER720-tbl-search tbody tr:nth-child(odd) {
    background-color: transparent;
}
.MASTER720-tbl-search tbody tr:nth-child(even) {
    background-color: transparent;
}

.MASTER720-tbl-search tbody:nth-child(odd) {
    background-color: #f4f6f6;
}
.MASTER720-tbl-search tbody:nth-child(even) {
    background-color: #ffffff;
}

/****一覧定義（検索結果）****/
/*1列目(No)*/
.MASTER720-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(1),
.MASTER720-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
}

/*2列目(商品コード）*/
.MASTER720-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(2),
.MASTER720-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(2) {
    width: 140px;
    max-width: 140px;
}

/*3列目(規格)*/
.MASTER720-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(3),
.MASTER720-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(3) {
    width: 340px;
    max-width: 340px;
}

/*4列目(仕入単位)*/
.MASTER720-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(4),
.MASTER720-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 36px;
    max-width: 36px;
}

/*5列目(投入単位)*/
.MASTER720-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(5),
.MASTER720-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 90px;
    max-width: 90px;
}
/*6列目(内容量)*/
.MASTER720-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(6),
.MASTER720-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(6) {
    width: 100px;
    max-width: 100px;
}
/*7列目(換算端数区分)*/
.MASTER720-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(7),
.MASTER720-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(7) {
    width: 95px;
    max-width: 95px;
}
/*8列目(単価丸め位置)*/
.MASTER720-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(8),
.MASTER720-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(8) {
    width: 95px;
    max-width: 95px;
}

/*9列目(登録区分)*/
.MASTER720-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(9),
.MASTER720-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(9) {
    width: 100px;
    max-width: 100px;
}

/*10列目(削除)*/
.MASTER720-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(10),
.MASTER720-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(10) {
    width: 50px;
    max-width: 50px;
    text-align: center;
    vertial-align: middle;
}

/* 文字表示位置定義----*/
.MASTER720-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

.MASTER720-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(4) {
    text-align: center;
}

.MASTER720-tbl-search_Case_Bara{
    text-align: right;
}

.MASTER720-tbl-search tbody tr td:nth-of-type(7) {
    text-align: center;
}

.MASTER720-header-tbl-area {
    width: 1305px;
}
